求助:由于有未满足的依赖关系,导致不能安装软件

系统安装、升级讨论
回复
purpleisabella
帖子: 1
注册时间: 2011-04-27 10:42
送出感谢: 0
接收感谢: 0

求助:由于有未满足的依赖关系,导致不能安装软件

#1

帖子 purpleisabella » 2011-04-27 10:54

当我用sudo apt-get安装软件时总是出现
E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_maverick-security_universe_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。
我不知道该如何处理这个问题,删除不了。
导致我先在什么软件都安装不了,
急忙求助!
上次由 purpleisabella 在 2011-04-27 10:57,总共编辑 1 次。
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: 求助:由于有未满足的以来关系,导致不能安装软件

#2

帖子 tenzu » 2011-04-27 10:56

换源
头像
qy117121
论坛版主
帖子: 49890
注册时间: 2007-12-14 13:40
系统: Winbuntu
来自: 志虚国乌由市
送出感谢: 17 次
接收感谢: 334 次
联系:

Re: 求助:由于有未满足的以来关系,导致不能安装软件

#3

帖子 qy117121 » 2011-04-27 11:02

tenzu 写了:换源
渠月 · QY    https://vz.rs/u
本人只会灌水,不负责回答问题

无聊可以点一下→ http://u.nu/ubuntu
头像
daf3707
论坛版主
帖子: 12668
注册时间: 2007-06-13 15:57
来自: 在他乡
送出感谢: 49 次
接收感谢: 85 次

Re: 求助:由于有未满足的依赖关系,导致不能安装软件

#4

帖子 daf3707 » 2011-04-27 11:05

update了没有?
ito_oti
帖子: 29
注册时间: 2010-07-07 10:11
送出感谢: 0
接收感谢: 0

Re: 求助:由于有未满足的依赖关系,导致不能安装软件

#5

帖子 ito_oti » 2011-04-27 15:10

先执行
sudo apt-get update
再执行安装指令.
回复

回到 “系统安装和升级”